.sidebar-navigation {
    height: auto;
    border-radius: 0.375rem;
    border: 1px solid rgb(63 63 70 / 1);
    /* -webkit-box-shadow: 3px 5px 10px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 3px 5px 10px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 3px 5px 10px 0px rgba(0, 0, 0, 0.16); */
}
.sidebar-navigation .title {
    display: block;
    font-size: 1.2em;
    padding: 15px 20px;
    color: var(--color-light);
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.sidebar-navigation > ul > li > a {
    text-transform: uppercase;
}
.sidebar-navigation ul {
    margin: 0;
    padding: 0;
}
.sidebar-navigation ul li {
    display: block;
}
.sidebar-navigation ul li a {
    position: relative;
    display: block;
    font-size: 1em;
    font-weight: 600;
    padding: 15px 20px;
    text-decoration: none;
    color: var(--color-light);
    letter-spacing: 0.02em;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.sidebar-navigation ul li a i {
    font-size: 24px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    padding: 5px;
    border-radius: 50%;
}
.sidebar-navigation ul li:hover > a,
.sidebar-navigation ul li.selected > a {
    background-color: #ecf0f1;
    color: var(--color-dark);
    border-color: rgba(255, 255, 255, 0.1);
}
.sidebar-navigation ul li ul {
    display: none;
}
.sidebar-navigation ul li ul.open {
    display: block;
}
.sidebar-navigation ul li ul li a {
    color: var(--color-light);
    border-color: rgba(255, 255, 255, 0.1);
}
.sidebar-navigation ul li ul li:hover > a,
.sidebar-navigation ul li ul li.selected > a {
    background-color: #e6ebed;
}
.sidebar-navigation ul li ul li:hover > a:before,
.sidebar-navigation ul li ul li.selected > a:before {
    margin-right: 10px;
}
.sidebar-navigation ul li ul li.selected.selected--last > a {
    background-color: #e6ebed;
    color: var(--color-dark);
}
.sidebar-navigation ul li ul li.selected.selected--last > a:before {
    background-color: var(--color-dark);
}
